=head1 NAME

Gtk2::Pango::AttrString

=cut


=head1 METHODS

=head2 string = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

